Loading...
Searching...
No Matches
WGPUSharedFenceDXGISharedHandleExportInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
void * | handle

## Detailed Description

Definition at line 1488 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUSharedFenceDXGISharedHandleExportInfo::chain

Definition at line 1489 of file mini_webgpu.h.

## handle

void* WGPUSharedFenceDXGISharedHandleExportInfo::handle

Definition at line 1490 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h